Improvement requests :  K-Meleon Forum
Use this forum to talk about a feature you're missing. Use the bug tracker to report it if necessary. 
Make K-Meleon compatiable with XPI
Posted by: mike
Date: February 18, 2008 02:26AM

I read that K-Meleon handles the XPI architecture similarly to firefox, but it does not support it or something to that effect. My request is to make XPIs work just like in firefox.

Options: ReplyQuote
Re: Make K-Meleon compatiable with XPI
Posted by: desga_2
Date: February 18, 2008 04:14AM

If you like a browser that work like Firefox you must install Firefox and then you'll haven't any more problems as this. tongue sticking out smiley

Options: ReplyQuote
Re: Make K-Meleon compatiable with XPI
Posted by: WhoAmI
Date: February 18, 2008 11:06AM

I think there should be maybe a howto or conversion utility or something to help people convert firefox XPIs to k-meleon plugins or whatnot. that would be a more sensable plan and would open up a lot of options

Options: ReplyQuote
Re: Make K-Meleon compatiable with XPI
Posted by: Fred
Date: February 18, 2008 12:27PM

It is not that easy to convert Firefox extensions
to K-Meleon as they are.
K-Meleon has a different browser structure.
Some Firefox extensions may work after being worked on,
for others it is not possible to make them work,
or it is possible only after a complete reconstruction
of the extension.

Fred

Options: ReplyQuote


K-Meleon forum is powered by Phorum.